Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_BSplineCurve.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_BSplineCurve.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_TColgp_HArray1OfXYZ.hxx>`
`#include <Standard_Real.hxx>`
`#include <gp_XYZ.hxx>`
`#include <IGESData_IGESEntity.hxx>`